---
apiVersion: monitoring.coreos.com/v1
kind: ServiceMonitor
metadata:
  name: k8up
  namespace: k8up
spec:
  endpoints:
  - interval: 30s
    path: /metrics
    port: http
  namespaceSelector:
    matchNames:
    - k8up
  selector:
    matchLabels:
      app: k8up
